@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900');
body {
    font-family: 'IBM Plex Sans Regular', sans-serif;
    color: #101820;
    font-size: 15px;
}
a{
    color: #E0004D;
    text-decoration: none;
    font-weight: 400;
}
a:hover{
    color: #E0004D;
    text-decoration: underline;
}
h1{
    color:#101820;
}
h2 {
    font-family: 'IBM Plex Sans Regular', sans-serif;
    font-size: 1.5em;
    line-height: 1.2em;
    color: #101820;
    text-transform: uppercase;
    font-weight: 700;
    text-align: left;
    margin-top: 20px;
    margin-bottom: 10px;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
h2 a{
    color: #E0004D;
    font-weight: 700;
}
h2 a:hover{
  text-decoration: none;
  color: #E0004D;
}
div {
    margin: 0 auto;
    /*width: 72%;*/
}

p, ul, li{
    line-height: 30px;
    padding: 0;
    margin: 0;
}
